Subject: URGENT REPLY FROM YOU.

From: "Weitzel, Cheryl" <[email-masked]>
Date: Thu, 9 Aug 2012 09:37:28 -0700

ATTENTION:
        
I am BRIGADIER GENERAL JOSEPH DONKOR, the Chief of General Staff, GHANA. I am mailing you in respect, of the present development going on here in my country GHANA.
             
I decided to contact you, after much investigation which was carried out by the Bureau of National Investigation (BNI) and the Ghana Police Service, to make sure our country is free of these fraudulent activities, which is going on here in Africa and for our country to bear a good name.
             
The Airport Authority detected that trunk boxes after been scanned the authorities detected that the boxes contains funds on your name and email that has been tempered on, were been smuggled into the country by foreign Personnel who were on transit from London.
          
These men were trying to enter the country with the trunk boxes, when the airport authority detected that these boxes contains, some huge amount of United State Dollars. After much investigation we found out that these men were among those men, spoiling the good name of Africa.
              
They opened up to us that, they actually work with a Lotto company before their dismissal and used the opportunity to perpetuate their crimes, they told us that the funds inside the boxes was won by you, but now they planned to turn back on you and decided to take the money all to themselves out of the country. We later found out on the investigation that was carried that, these men are truly members of a well established organization to act on their criminal activities.
             
As I write you this mail now, the three(3) men that were caught are now in the custody of the Ghana Police Service over here in our country Ghana, while we are trying to track the others left, because they have proved to us that they belong to one organization.
That is why we have to reach you by your mail address and name that was tagged the boxes, Immediately we instructed a our united nation diplomat to deliver this boxes without wasting time with the parcel
            
Your response will be very much appreciated as soon as you have received this email.
Please all reply should go to this email :([email-masked]).
          
Thank you for your kind attention, for us to make sure our beloved country Ghana, bears a good name.
          
Please in your reply include your
        
A: FULL NAMES:
B: ADDRESS:
C: DIRECT CONTACT PHONE NUMBER:
         
D: SCANNED COPY OF YOUR INTERNATIONAL PASSPORT OR ANY RELEVANT IDENTIFICATION PASSPORT: Attached.
           
As this information will be required, by the authorities in Ghana to draft the new change of ownership in your name as the rightful owner of the funds in our custody and also to verify the information given to us because the documentations covering the boxes have been tampered on.
                
Regards,
Brigadier General Joseph Donkor.